<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.ChillScreen" parent="Theme.AppCompat.Light.NoActionBar" >
        <item name="android:statusBarColor">@android:color/white</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>
    <style name="Theme.TransparentStatusBar" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:statusBarColor">@android:color/transparent</item>
        <!-- 内容延伸到状态栏（避免遮挡） -->
        <item name="android:windowTranslucentStatus">true</item>
        <!-- 状态栏图标深色模式（可选） -->
<!--        <item name="android:windowLightStatusBar">true</item>-->
    </style>
</resources>